MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016WebSolarLogDevicespublic2013-05-29 14:532013-06-17 11:36
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000016: Add support for SMA-spot 2.0.6 and -wsl parameter
DescriptionSMA-spot 2.0.6 add a nice -wsl parameter to it. This makes it for us easier to use it with WSL.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000005)
mfrijmann (administrator)
2013-05-29 14:54

We are in test fase.
(0000036)
mfrijmann (administrator)
2013-06-02 20:15

WSL<>smaspot 2.0.6 RC2 looks stable. We're waiting on 2.0.6 stable and advice to not use 2.0.6
(0000090)
mfrijmann (administrator)
2013-06-17 11:36

smaspot 2.0.6 is released by the developers of SMAspot.
WSL looks stable with this release.

resolved.

- Issue History
Date Modified Username Field Change
2013-05-29 14:53 mfrijmann New Issue
2013-05-29 14:53 mfrijmann Assigned To => mfrijmann
2013-05-29 14:53 mfrijmann Status new => assigned
2013-05-29 14:54 mfrijmann Note Added: 0000005
2013-05-29 15:23 mdiphoorn Changeset attached => SourceForge trunk r908
2013-05-29 15:25 mdiphoorn Changeset attached => SourceForge trunk r907
2013-05-29 15:26 mdiphoorn Changeset attached => SourceForge trunk r909
2013-05-29 15:37 Changeset attached => SourceForge trunk r910
2013-05-29 15:45 Changeset attached => SourceForge trunk r911
2013-06-01 10:30 Changeset attached => SourceForge trunk r938
2013-06-02 20:12 mfrijmann Summary Add support for SMA-spot 2.0.6 => Add support for SMA-spot 2.0.6 and -wsl parameter
2013-06-02 20:15 mfrijmann Note Added: 0000036
2013-06-17 11:36 mfrijmann Note Added: 0000090
2013-06-17 11:36 mfrijmann Status assigned => resolved
2013-06-17 11:36 mfrijmann Fixed in Version => Release 1.1.0
2013-06-17 11:36 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker